
Grupo 1A-2024 - Feature #4279

Feature # 3821 (New): Fase II: Programación

Informe II

09/25/2024 03:44 PM - Cristian Huanca

Status: New Start date: 10/20/2024

Priority: Normal Due date: 11/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2024 04:07 PM - Cristian Huanca

- Start date changed from 10/01/2024 to 10/20/2024

#2 - 11/04/2024 11:45 PM - Cristian Huanca

- % Done changed from 0 to 50

#3 - 11/05/2024 12:49 PM - Cristian Huanca

- % Done changed from 50 to 100
